 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 896px;
}

.u-section-1 .u-group-1 {
  width: 774px;
  min-height: 460px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 208px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6.25rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 22px 20px 0;
}

.u-section-1 .u-line-1 {
  width: 619px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-opacity: 0.5;
  margin: 8px auto 0 20px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 9px 22px 0 18px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-line-1 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-rotate: 0deg;
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 9px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
    position: relative;
  }

  .u-section-1 .u-line-1 {
    width: 488px;
    transform-origin: left center 0px;
    margin-top: 7px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 7px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-group-1 {
    min-height: 269px;
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 26px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    width: 490px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
    margin-right: 18px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 67px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 65px;
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    width: 307px;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.6875rem;
    margin-top: 7px;
    margin-left: 3px;
    margin-right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 408px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -142px auto 50px 0;
}

.u-section-2 .u-image-1 {
  min-height: 504px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 504px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 49px;
}

.u-section-2 .u-line-1 {
  width: 691px;
  height: 3px;
  transform-origin: left center 0;
  margin: 72px 20px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 80px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 31px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -119px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 287px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 23px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -120px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 359px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 6px;
    margin-left: 6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 781px;
}

.u-section-3 .u-text-1 {
  margin: 95px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 144px;
  height: 144px;
  background-image: none;
  margin: -5px auto 0 0;
}

.u-section-3 .u-form-1 {
  height: 407px;
  width: 570px;
  margin: -83px auto 0;
}

.u-section-3 .u-input-1 {
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-input-2 {
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-input-3 {
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-input-4 {
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-input-5 {
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-btn-1 {
  --radius: 10px;
  width: 100%;
  background-image: none;
  padding: 10px 0;
}

.u-section-3 .u-shape-2 {
  width: 144px;
  height: 144px;
  background-image: none;
  margin: -166px 0 22px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 62px;
  }

  .u-section-3 .u-shape-1 {
    width: 97px;
    height: 97px;
    margin-top: 12px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 18px;
  }

  .u-section-3 .u-shape-2 {
    width: 97px;
    height: 97px;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 95px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -26px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    margin-top: 20px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1666px;
}

.u-section-4 .u-shape-1 {
  height: 772px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -702px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 1140px;
  margin: 47px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 17.25px));
  min-height: 828px;
  --gap: 23px;
  grid-auto-columns: calc(25% - 17.25px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-1 {
  width: 197px;
  height: 197px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 16px auto 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-2 {
  width: 197px;
  height: 197px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 16px auto 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-3 {
  width: 197px;
  height: 197px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 16px auto 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-4 {
  width: 197px;
  height: 197px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 16px auto 0;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-5 {
  width: 197px;
  height: 197px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 16px auto 0;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-6 {
  width: 197px;
  height: 197px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-13 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 16px auto 0;
}

.u-section-4 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-7 {
  width: 197px;
  height: 197px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-15 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 16px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 109px 0 -1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 560px;
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 0 0 71px;
}

.u-section-4 .u-line-1 {
  width: 366px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-16 {
  font-size: 3rem;
  margin: 20px 20px 0 0;
}

.u-section-4 .u-text-17 {
  letter-spacing: 1px;
  margin: 20px 11px 0 0;
}

.u-section-4 .u-text-18 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 31px 11px 0 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 28px;
  min-height: 16px;
  width: 86px;
  min-width: 47px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-image-8 {
  min-height: 560px;
  background-position: 50% 50%;
}

@media (max-width: 1399px) {
   .u-section-4 {
    min-height: 1610px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 848px;
    grid-gap: 23px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-4 .u-line-1 {
    width: 271px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    margin-right: 0;
  }

  .u-section-4 .u-text-18 {
    margin-right: 0;
  }

  .u-section-4 .u-image-8 {
    min-height: 484px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1375px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 694px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    width: 163px;
    height: 163px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    width: 163px;
    height: 163px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    width: 163px;
    height: 163px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    width: 163px;
    height: 163px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-5 {
    width: 163px;
    height: 163px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-6 {
    width: 163px;
    height: 163px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-7 {
    width: 163px;
    height: 163px;
  }

  .u-section-4 .u-text-14 {
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-4 .u-line-1 {
    width: 211px;
  }

  .u-section-4 .u-image-8 {
    min-height: 399px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1282px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.5px));
    min-height: 1688px;
    grid-auto-columns: calc(50% - 11.5px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-8 {
    padding: 0 0 0 30px;
  }

  .u-section-4 .u-line-1 {
    width: 186px;
  }

  .u-section-4 .u-image-8 {
    min-height: 306px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2371px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.875rem;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1554px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 107px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: right center;
    margin-top: 34px;
    margin-left: 32px;
  }

  .u-section-4 .u-text-16 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 18px;
    margin-right: 67px;
    margin-left: 28px;
  }

  .u-section-4 .u-text-17 {
    width: auto;
    margin-top: 21px;
    margin-right: 79px;
    margin-left: 28px;
  }

  .u-section-4 .u-text-18 {
    width: auto;
    margin-top: 30px;
    margin-right: 39px;
    margin-left: 29px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 21px;
    margin-left: 28px;
  }

  .u-section-4 .u-image-8 {
    min-height: 328px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 3162px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 2477px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-16 {
    font-size: 1.875rem;
    margin-top: 8px;
    margin-right: 55px;
    margin-left: 32px;
  }

  .u-section-4 .u-text-17 {
    margin-right: 0;
    margin-left: 32px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 20px;
    margin-right: 13px;
    margin-left: 32px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 15px;
    margin-left: 32px;
  }

  .u-section-4 .u-image-8 {
    min-height: 191px;
  }
}